package jp.sourceforge.cfneo.at4ie.api;

/**
 * テストケースの内容に不備がある場合に使用する例外。
 * @author imaitakafumi
 *
 */
public class AT4IEFileContentsException extends Exception {

	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ。
	 * @param errorMessage
	 */
	public AT4IEFileContentsException(String errorMessage) {
		super(errorMessage);
	}

}
